Loading...
Searching...
No Matches
odf.config Namespace Reference

## Functions

| ConfigItem (**args)
| ConfigItemMapEntry (**args)
| ConfigItemMapIndexed (**args)
| ConfigItemMapNamed (**args)
| ConfigItemSet (**args)

## Function Documentation

## ConfigItem()

odf.config.ConfigItem | ( | ** | args | ) |

Definition at line 25 of file config.py.

## ConfigItemMapEntry()

odf.config.ConfigItemMapEntry | ( | ** | args | ) |

Definition at line 28 of file config.py.

## ConfigItemMapIndexed()

odf.config.ConfigItemMapIndexed | ( | ** | args | ) |

Definition at line 31 of file config.py.

## ConfigItemMapNamed()

odf.config.ConfigItemMapNamed | ( | ** | args | ) |

Definition at line 34 of file config.py.

## ConfigItemSet()

odf.config.ConfigItemSet | ( | ** | args | ) |

Definition at line 37 of file config.py.